Looking to hire Laravel developers? Try LaraJobs

magic-test-laravel maintained by magic-test

Description
Use Magic Test with Laravel
Last update
2021/09/29 16:04 (dev-master)
License
Downloads
5 818
dev-master

Last update
2021/09/29 16:04
License
Require
  • illuminate/contracts ^8.0
  • illuminate/support ^8.0
  • psy/psysh ^0.10.4
  • spatie/backtrace ^1.1
  • spatie/laravel-package-tools ^1.1
  • laravel/dusk ^6.0
  • ext-json *
  • php ^7.4|^8.0
  • nikic/php-parser ^4.10.3
v0.14

Last update
2021/04/22 18:32
License
Require
  • php ^7.4|^8.0
  • ext-json *
  • illuminate/contracts ^8.0
  • illuminate/support ^8.0
  • laravel/dusk ^6.0
  • nikic/php-parser ^4.10.3
  • psy/psysh ^0.10.4
  • spatie/backtrace ^1.1
  • spatie/laravel-package-tools ^1.1
dev-revert-18-master

Last update
2021/03/15 00:38
License
Require
  • php ^7.4|^8.0
  • ext-json *
  • illuminate/contracts ^8.0
  • illuminate/support ^8.0
  • laravel/dusk ^6.0
  • nikic/php-parser ^4.10.3
  • psy/psysh ^0.10.4
  • spatie/backtrace ^1.1
  • spatie/laravel-package-tools ^1.1
0.3.0

Last update
2021/03/14 17:29
License
Require
  • php ^7.4|^8.0
  • ext-json *
  • illuminate/contracts ^8.0
  • illuminate/support ^8.0
  • laravel/dusk ^6.0
  • nikic/php-parser ^4.10.3
  • psy/psysh ^0.10.4
  • spatie/backtrace ^1.1
  • spatie/laravel-package-tools ^1.1
dev-php-parser

Last update
2021/03/14 00:50
License
Require
  • php ^7.4|^8.0
  • ext-json *
  • illuminate/contracts ^8.0
  • illuminate/support ^8.0
  • laravel/dusk ^6.0
  • psy/psysh ^0.10.4
  • spatie/backtrace ^1.1
  • spatie/laravel-package-tools ^1.1
  • nikic/php-parser ^4.10.3
v0.2.1

Last update
2021/03/11 19:21
License
Require
  • php ^7.4|^8.0
  • illuminate/contracts ^8.0
  • illuminate/support ^8.0
  • laravel/dusk ^6.0
  • psy/psysh ^0.10.4
  • spatie/backtrace ^1.1
  • spatie/laravel-package-tools ^1.1
  • ext-json *
v0.2.0

Last update
2021/03/09 00:57
License
Require
  • php ^7.4|^8.0
  • illuminate/contracts ^8.0
  • illuminate/support ^8.0
  • laravel/dusk ^6.0
  • psy/psysh ^0.10.4
  • spatie/backtrace ^1.1
  • spatie/laravel-package-tools ^1.1
  • ext-json *
v0.13

Last update
2021/03/08 23:36
License
Require
  • php ^7.4
  • illuminate/contracts ^8.0
  • illuminate/support ^8.0
  • laravel/dusk ^6.0
  • psy/psysh ^0.10.4
  • spatie/backtrace ^1.1
  • spatie/laravel-package-tools ^1.1
  • ext-json *
dev-feature/identify-livewire

Last update
2021/03/08 23:36
License
Require
  • php ^7.4
  • illuminate/contracts ^8.0
  • illuminate/support ^8.0
  • laravel/dusk ^6.0
  • psy/psysh ^0.10.4
  • spatie/backtrace ^1.1
  • spatie/laravel-package-tools ^1.1
  • ext-json *
v0.12

Last update
2021/03/08 21:31
License
Require
  • php ^7.4
  • illuminate/contracts ^8.0
  • illuminate/support ^8.0
  • laravel/dusk ^6.0
  • psy/psysh ^0.10.4
  • spatie/backtrace ^1.1
  • spatie/laravel-package-tools ^1.1
  • ext-json *
dev-remove-jquery

Last update
2021/03/08 21:04
License
Require
  • illuminate/contracts ^8.0
  • illuminate/support ^8.0
  • psy/psysh ^0.10.4
  • spatie/backtrace ^1.1
  • spatie/laravel-package-tools ^1.1
  • php ^7.3
  • laravel/dusk ^6.0
v0.11

Last update
2021/03/08 16:39
License
Require
  • php ^7.1
  • illuminate/contracts ^8.0
  • illuminate/support ^8.0
  • laravel/dusk ^6.0
  • psy/psysh ^0.10.4
  • spatie/backtrace ^1.1
  • spatie/laravel-package-tools ^1.1
v0.10

Last update
2021/03/08 16:36
License
Require
  • php ^7.1
  • illuminate/contracts ^8.0
  • illuminate/support ^8.0
  • psy/psysh ^0.10.4
  • spatie/backtrace ^1.1
  • spatie/laravel-package-tools ^1.1
Comments
comments powered by Disqus